html{
	font-size:100.01%;
	height:100%;
	margin:0;
	padding:0;
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}

body{
	color:#000;
	background-color:#f7f7f7;
	font-family: arial, helvetica, geneva, sans-serif, verdana, "Droid Sans";
	font-style:normal;
	line-height: 100%;
	font-weight:normal;
	font-variant:normal;
	margin:0;
	padding:0;
}

/********* SBMW ab hier *********/
h1 {  
  text-align: left; 
  background-color: #00467c;
  color: #fff;
  font-weight: bold;
  margin: 0;
  font-size: 1em;
  clear: both;
  padding: .5em 2%;
}

h2, h3 { 
  color: #393939; 
  font-weight: bold;
  line-height: 1.2em;
  font-size: 1.1825em;
  margin: 0;
  padding: 0;
}
/*
 * Alle Content-Inhalte erhalten Serifenschrift
 */
#content p,
#content ul,
#content h4 { 
  font-family: Georgia, Times, "Times New Roman", "Droid Serif";
  line-height: 1.6em;
  padding: 2%;
  margin: 0;
}

#content h4 { 
  padding-bottom: 0;
}

#content ul { 
  margin-left: 5%;
}

a:link, a:active, a:visited, a:hover, a:focus { 
  color: #393939;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

p a:link, p a:active, p a:visited, p a:hover, p a:focus,
#content .freecapfield label .freecap-span a,
#content .downloads li a, #content .latestmag ul li.news-header-list a {
  color: #00467c; 
  text-decoration: underline;
  /* font-family: Georgia, Times, "Times New Roman", "Droid Serif"; */
}

.csc-frame-invisible a:link, .csc-frame-invisible a:active, .csc-frame-invisible a:visited, .csc-frame-invisible a:hover, .csc-frame-invisible a:focus,
.toplinkcontainer a:link, .toplinkcontainer a:active, .toplinkcontainer a:visited, .toplinkcontainer a:hover, .toplinkcontainer a:focus  { text-decoration: none ;}

hr { 
  border: none;
  background-color: #eee;
  height: 1px;
  width: 100%;  
}

hr.clear {
  background: #fff;
  border-bottom: 1px solid #eee; 
  clear: both;
  margin: 0;
  padding-top: 2%;
} 

.csc-default .news-list-container hr.clear {
  width: 104%;
  margin: 0 0 0 -2%;
} 

.csc-frame-invisible hr.clear {
  width: 104%;
  margin: 0 0 0 -2%;
  padding-top: 1.25%;
} 

.csc-frame-indent hr.clear { margin-bottom: 2%; }

#header { 
  background-color: #00467c;
  overflow: auto;
  border-bottom: 1px solid #002440;
  margin-bottom: 2%;
}

#header img { 
  float: left;
  margin: 2%;
}

#header .m_navbutton {
  padding: 2% 4%;
  font-weight: bold; 
  color: #fff; 
  border: 1px solid #002440; 
  display: block; 
  background: url("/typo3conf/ext/sb_config/fileadmin/css/../img/submit_bg.gif") repeat-x scroll left top #00467C;
  float: right;
  font-size: 0.8em;
  margin: 2% 2% 2% 0;
  line-height: 1.25em;
}

#header .m_navbutton:link, #header .m_navbutton:active, 
#header .m_navbutton:visited, #header .m_navbutton:focus { text-decoration: none; }

#header .m_navbutton:active { 
  background-image: none; 
  background-color: #002440; 
}

#header .volldarstellung { 
  color: #fff;
  margin-top: 2%;
  margin-right: 2%;
  float: right;
  text-decoration: underline;
  font-size: 0.8em;
  text-align: right;
  width: 25%;
}

.news-list-container { padding: 0; }


.news-list {
 	border-bottom: 1px solid #EEEEEE;
    clear: both;
    overflow: hidden;
	padding: 2.75%;
}

#content .news .coll, #content .news .colr { 
  float: left; 
  height: 100%; 
}

#content .news .news-list-image { 
  width: 6em; 
  margin: 0 2% 0 0; 
  float: left;
  overflow: hidden;
}

#content .news .colr { margin:% 0; width: 68%; }

#content .news .colr .news-list-meta { margin-top: 0%; }

#content .news .news-list-image img, #content .topnews img, 
.news-single-img img, img.tx-srfreecap-pi2-image, 
.news-header-list-image img,
.csc-frame-indent3366 .csc-textpic-imagewrap dl.csc-textpic-image img  { 
  width: 100%;
  /* max-width: 400px; */
  height: auto; 
}

#content .news .news-list-image img {
  width: auto;
  height: 6em;
}


.news-list-meta, .news-single-item .news-single-timedata { 
  color: #8a8a8a;
  font-size: 0.8em;
  line-height: 1.3em;
  margin: 0.75% 0;
  text-transform: uppercase;
}

h3 > .news-list-meta, h3 > .news-single-item .news-single-timedata { 
  margin-top: 2.75%;
}

.csc-default, .csc-frame-indent3366, #footer { 
  background: #fff;
  margin: 0 2.5%;
}

.csc-default > .csc-default { ;
  margin: 0;
}

.csc-default p.bodytext, .csc-default h4, .csc-header h3,
.csc-frame-indent3366 p.bodytext, .csc-frame-indent3366 h4, .csc-frame-indent3366 h3 { 
  margin-right: 2%; 
  margin-left: 2%;
}

.csc-default { margin-bottom: 2%;}
.csc-frame-indent3366 { margin-bottom: 5%;}


#content .topnews h2, #content .topnews p, #content .topnews a { float: none; }
#content .topnews h2 { margin-bottom: 1%; /* font-size: 1.5em; */ font-size: 1.4em;}
#content .topnews p { margin-top: 2%; }
#content .topnews { margin-bottom: 0;}
#content .topnews a p { margin-bottom: 0; }

#content .csc-frame-invisible { 
  margin: -2% 2.5% 2%; 
  padding: 1% 2%;
  background: #fff;
}


#content .csc-frame-invisible p { margin: 2% 0; padding: 0; }
#content .csc-frame-invisible a { 
  display: inline;
  background: #ededed;
  border: 1px solid #e1e1e1;
  width: 20%;
  font-size: 0.9em;
  font-weight: bold;
  padding: 1.5% 2%;
  text-align: center;
  color: #6d6d6d;
  text-shadow: 0px 1px 0px #fff;
  font-family: Arial, Helvetica, sans-serif, "Droid Sans";
}
#content .csc-frame-invisible a:active { background: #e1e1e1; }

#footer {
  overflow: auto;
  background: #fff;
}

#footer ul { 
  width: 100%
  margin: 0;
  padding: 0 0 0 2%;
  overflow: hidden;
}

#footer ul li { list-style: none; }

#footer ul li a {
  display: block;
  float: left;
  width: 47.25%;
  background: #ededed;
  border: 1px solid #e1e1e1;
  font-size: .9em;
  font-weight: bold;
  margin: 0 2% 3% 0;
  padding: 2% 0;
  text-align: center;
  color: #6d6d6d;
  text-shadow: 0px 1px 0px #fff;
}

#footer ul li a:active { background: #e1e1e1; }

#footmeta {
  color: #fff; 
  text-align: center; 
  background: #00467c;
  padding: 2% 0 3.5% 0;
}

#footmeta ul {
	display: inline-block;
    list-style-type: none;
    margin: 4% 0 0;
    padding: 0;
    width: auto;
}

#footmeta ul li {
  color: #fff;
  float: left;
  display: inline-block;
  padding: 0 10px;
  border-right: 1px solid #fff;
}

#footmeta ul li.last {
  border: none;
}

#footmeta ul li a {
  color: #fff;
  text-decoration: underline;
}

#footmeta p {
  clear: left;
  padding-top: 0;
}

.toplinkcontainer { 
  margin: 0 2.5% 2%;
  width: 95%;
  background: #fff;
}

.toplinkcontainer .clear { 
  width: 100%;
  margin: 0;
}

.toplinkcontainer p { 
  margin: 0 0 2%; 
  padding: 0;
}

#footer .end a { margin-bottom: 1%; }

.toplinkcontainer p a {
  display: inline-block;
  background: #ededed;
  border: 1px solid #e1e1e1;
  font-size: 0.9em;
  font-weight: bold;
  padding: 1% 2%;
  margin: 0 0 2% 2%;
  text-align: center;
  color: #6d6d6d;
  text-shadow: 0px 1px 0px #fff;
  font-family: Arial, Helvetica, sans-serif, Android-Sans;
}

/* News */
.news-list-browse-box {
  font-size: 0.8em; 
}

#content .news-list-browse-box p,
#content ul.resultbrowser,
#content p.news-list-more,
#content p.news-single-imgcaption,
#content form p	{
	font-family: Arial, Helvetica, sans-serif;
}

#content p.news-single-imgcaption,
#content form p	{
	padding: 2% 0;
}

#content p.news-list-more	{
	padding: 2% 0 0 0;
}

#content .news-list-browse-box 	{
	padding-bottom: 0;
}

.resultbrowserinfo {
  text-align: center; 
  margin: 0;
  font-family: Arial, Helvetica, sans-serif, Android-Sans;
 }

.resultbrowser {  
  margin: 1% 0 2%; 
  padding: 0 0 2%;
  text-align: center;
}
 
.resultbrowser li {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #EEEEEE;
  display: inline-block;
  list-style: none outside none;
  margin: 0 2% 0 0;
  padding: 2% 3%;
}

.resultbrowser li a { 
  color: #00467c; 
  text-decoration: underline;
}

.resultbrowser .currentView { font-weight: bold; }
.browseLinksWrap span.disabledLinkWrap { display: none; }

.news-list-browse-box hr { margin-top: 1%; }

.news-single-img { 
  width: 100%;
  margin: 3% 0;
}

.news-single-item .news-single-img { 
	width: 96%; 
	/* max-width: 400px; */
}

.news-single-imgcaption {
  font-family: Arial, Helvetica, sans-serif, Android-Sans;
  color: #8b8b8b; 
  font-size: 0.8em;
  line-height: 1.45em;
  margin-top: .1em;
  display: inline; 
}

.banner {
  text-align: center;
  margin: 4% 0;
  padding: 2% 0;
  background: url(/typo3conf/ext/sb_config/fileadmin/img/anzeige.gif) no-repeat scroll 97% center #F7F7F7;
}

.error { color: red; }

.news-single-item h2 { font-size: 1em; font-weight: bold; margin: 1% 0 0; }

.news-single-item h2.detail_titel { font-size: 1.5em; line-height: 1.2em; margin: 0 0 2%; }

.news-single-backlink a {    
  margin-left: 2%;
  display: inline-block;
  background: #ededed;
  border: 1px solid #e1e1e1;
  font-size: 0.8em;
  font-weight: bold;
  padding: 1.5% 2%;
  text-align: center;
  color: #6d6d6d;
  text-shadow: 0px 1px 0px #fff;
  font-family: Arial, Helvetica, sans-serif, Android-Sans;
}

.news-single-backlink a:active { 
  background-image: none; 
  background-color: #e1e1e1; 
}

.news-single-item { 
  padding: 2% 0 0; 
  margin-bottom: 0;
}

.news-single-item h2, .news-single-item h2.detail_titel, .news-single-item span, .news-single-item p, .news-single-item div { 
  margin-right: 2%;
  margin-left: 2%;  
}

.news-single-item div.news-single-additional-info	{
	margin: 0 2%;
}

.news-single-item h2	{
	line-height: 1.5em;
}

.news-single-item p span, .news-single-item div p { 
  margin-left: 0;
  margin-right: 0; 
}

.news-single-item .news-single-backlink {
  border-top: 1px solid #eee;
  border-bottom: none;
  padding: 2% 0;
  margin: 0;
}

.news-single-related dt { 
  margin: 1.5em 0 2%;
  font-weight: bold; 
}

.news-single-related dd { margin: 2%; color: #8A8A8A; }

.news-single-related dd a,
.news-single-links dd a { 
  color: #00467C;
  text-decoration: underline;
  line-height: 1.6em;
}

.news-single-links dt, .news-single-links dd { 
  margin: 0;
  display: inline;
}

.tx-felogin-pi1 div	{
	margin: 2%;
	line-height: 1.3em;
}

.tx-felogin-pi1 h3,
.news-single-related dt	{
	background-color: #00467C;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 0.5em 2%;
    text-align: left;
}

.tx-felogin-pi1 label {
    display: inline-block;
    width: 6em;
}
	
	
/* Kommentare */

.tx-veguestbook-pi1 { 
    margin-top: 2%;
    padding: 2%;
}

.tx-guestbook-item { 
  padding: 2% 2% 0 2%; 
  margin-bottom: 2%;
}

/* File Links */
#content .filelinks { padding: 2%; }

#content .filelinks div { margin-top: 1%; }

/* Formulare */
#directmail-subscription { 
  padding: 0 2%;
}

form {
  margin: 0 0 0;
  padding: 2%;
}

.tx-veguestbook-pi1 form { margin-bottom: 0; padding-bottom: 0; }

fieldset {
  background: #fff;
  border: 1px solid #dfdfdf;
  margin: 0;
  padding: 3%;
}

legend {
  background: #fff;
  color: #666;
  text-transform: uppercase;
  padding: .2em 1em;
  border: 1px solid #dfdfdf;
  letter-spacing: 2px;
}

input, textarea, select {
  color: #999;
  background: #fff;
  border: 1px solid #eee;
}
input:hover, input:focus,
textarea:hover, textarea:focus,
select:hover, select:focus { 
  color: #333;
  border-color: #bbb;
  background: #fff;
}


.tx-veguestbook-pi1 .tx-guestbook-field {
  width: 100%;
  margin-top: 2%;
  overflow: auto !important;
}
/* */
.tx-veguestbook-pi1 .label,
#directmail-subscription .label,
.csc-loginform label { 
  float: left;
  width: 38%;
  display: inline-block;
}


input,
.tx-veguestbook-pi1 fieldset input,
#directmail-subscription fieldset input,
.tx-veguestbook-pi1 fieldset textarea,
.csc-loginform input#mailformpass,
.csc-loginform input#mailformuser { 
  width: 45%;
}

#directmail-subscription fieldset select { 
  width: 50.45%;
}

.tx-veguestbook-pi1 fieldset input,
#directmail-subscription fieldset input,
.csc-loginform input#mailformpass,
.csc-loginform input#mailformuser { 
  padding: .5em;
}

.tx-veguestbook-pi1 select,
#directmail-subscription fieldset select { 
  padding: .5em; 
}

#directmail-subscription fieldset div { 
  margin-bottom: 2%;
  overflow: auto;
}

.tx-veguestbook-pi1 .label label,
.csc-loginform label,
#directmail-subscription fieldset div div label { 
  margin: 0; 
  display: inline-block;
}

#content .freecapfield { margin-top: 6%; }

#content .freecapfield label { font-weight: bold; }

#content .freecapfield label .freecap-span { font-weight: normal; }

#freecap { 
  float: left;
  width: 95.75%; 
  margin: 3% 0 4%;
  text-align: center;
  font-weight: bold;
}

.tx-srfreecap-pi2-image { margin: 1em 0 0; }

img.tx-srfreecap-pi2-image { width: 98.9% !important; max-width: 400px; }

.tx-felogin-pi1 input[type = submit],
#directmail-subscription input[type = submit],
#directmail-subscription input.submitButton,
.tx-veguestbook-pi1 input.tx-guestbook-button,
#mailformsubmit,
.order a,
#content .csc-frame-indent3366 p.bodytext a {
    padding: 1em 1.5em;
    margin-top: 2%;
    background: url(/typo3conf/ext/sb_config/fileadmin/css/../img/submit_bg.gif) repeat-x scroll left top #00467c;
    border: 1px solid #002440;
    color: #fff;
    font-weight: bold;
    text-shadow: 0 1px #002440;
	width: auto;
}

.tx-veguestbook-pi1 input.tx-guestbook-button:active,
#directmail-subscription input.submitButton:active,
#mailformsubmit:active, .order a:active, 
#content .csc-frame-indent3366 p.bodytext a:active { 
  background-image: none; 
  background-color: #002440; 
}

.freecapfield img { text-align: center; }

.csc-mailform-field { 
  clear: both;
  margin-bottom: 1em;
  overflow: auto; 
}

form#mailform {
  padding-top: 4%; 
  padding-bottom: 0;
  overflow: auto; 
}

#mailformsubmit { 
  float: right; 
  margin: 0;
}

.tx-veguestbook-pi1 form fieldset { padding-bottom: 1em; }


.tx-veguestbook-pi1 textarea#message { float: left; width: 98.75%; margin-top: 2%;}

/* Heftarchiv */
#content .csc-frame-indent {
  margin: 0 2.5%;
  background: #fff;
}

#content .csc-header h3 { padding-top: 2%; }

#content .csc-frame-indent div.csc-textpic p.bodytext {
  margin-left: 2.5%;
  margin-right: 2.5%;
}

#content .csc-frame-indent div.csc-textpic div.csc-textpic-single-image img { width: 80%; height: auto; }

#content ul.heftarchiv { 
  overflow: auto;
  padding: 0;
  margin: 2% 2% 0 2%; 
}

#content ul.heftarchiv .catmenuItem {
  list-style: none;
  float: left;
  margin: 0 2% 1em 0;
}

#content ul.heftarchiv .catmenuItem p { 
  margin: 0 0 .325em; 
  text-align: center;
}

/* Heftarchiv Inhaltsverzeichnis */
#content .displayMagazine {
  padding: 2%;
}

#content .displayMagazine table,
#content .displayMagazine table tbody,
#content .displayMagazine table tbody tr,
#content .displayMagazine table tbody td { 
  margin: 0;
  padding: 0;
}

#content .displayMagazine table,
#content .displayMagazine table tbody,
#content .displayMagazine table tbody tr.news-header-list-container { width: 100%; }

#content .displayMagazine td { background: #F8F8F8; }

#content .displayMagazine td.news-header-list-content { 
  width: 80%;
  padding: .75em; 
}

#content .displayMagazine td.news-header-list-content p { margin: 0; }

#content .displayMagazine td.news-header-list-page p { margin: 0; }

#content .displayMagazine td.news-header-list-page { 
  text-align: center;
  padding: .75em;
}

#content .displayMagazine h3 { 
  margin: 2% 0 1%;
  clear: both;
  padding-left: 0.75%; 
}

#content .displayMagazine h4 { 
  font-size: 95%;
  margin: 0; 
  width: 100%;
  line-height: 140%;
}

#content .displayMagazine h4 a { 
  color: #00467c; 
  float: left;
  width: 100%;
}

#content .displayMagazine .order a { 
  float: left;
  margin-top: 1em;
  margin-bottom: 1em;
  text-align: center; 
}

#content .displayMagazine .mainCatImage { 
  float: left;
  margin: 2% 1em 6% 0;
}

#content .news-header-list-image a img { margin: 4% 0; }

#content .displayMagazine .heftteaser-right { 
  float: left ;
  padding-top: 1%;
  width: 65%;
}

#content .displayMagazine .heftteaser-right p { 
  margin: 0;
  font-family: arial, helvetica, geneva, sans-serif, verdana, "Droid Sans"; 
}

/* Heftarchiv Detail */
.news-single-heftarchiv h3 { 
  margin-left: 2%;
  margin-right: 2%;
}

.news-single-heftarchiv .news-single-timedata br { display: none; }

.news-single-heftarchiv span.rubrik-im-vorspann { margin: 0;}

.news-single-heftarchiv hr.clearer { display: none; }

.news-single-heftarchiv .news-single-img { 
  width: 96%; 
  padding: 0 2%; 
  margin: 4% 0 0; 
}

.news-single-heftarchiv .news-single-img img { margin: 0; }

.news-single-heftarchiv .news-single-backlink {
  border-bottom: none;
  padding-bottom: 0;
}

.addImage { 
  background: #fff;
  margin: 0 2.5% 2%;
  padding: 2% 2% 0;
  border-bottom: 1px solid #eee;
}

.addImage .marginImage img {
  width: 100%;
  height: auto;
}

.addImage p.news-single-imgcaption { 
  width: 100% !important;
  margin-bottom: 4%;
  display: inline-block; 
}

ul.downloads { 
  margin: 0; 
  padding-top: 2%; 
}

ul.downloads li { margin-bottom: 2%; }

#content .csc-frame-indent3366 p.bodytext a {
  font-family: arial, helvetica, geneva, sans-serif, verdana, "Droid Sans";
  text-decoration: none;
  display: inline-block;
  margin: 1% 0 1.5% 0;
}

/* Heftarchiv aktuelles Magazin = Top in Liste */
#content .latestmag { 
  padding: 2.5%;
  margin: 0;
}
#content .latestmag .mainCatImage {
    float: left;
    margin: 2% 1em 6% 0;
    border: 1px solid #00467c; 
}

#content .latestmag ul { margin: 0 0 1.5% 5.75em; }

#content .latestmag ul li.news-header-list a { font-family: arial, helvetica, geneva, sans-serif, verdana, "Droid Sans"; }

#content .latestmag .order a {
  margin-top: 1em;
  display: inline-block;
  font-size: 0.8em;
}

.gotoarchive	{
	float: left;
	margin-right: 2%;
}

.gotoarchive a	{
	background: url("/typo3conf/ext/sb_config/fileadmin/css/../img/submit_grau_bg.gif") repeat-x scroll left top #dedede;
	color: #444;
	border: 1px solid #ddd;
	text-shadow: 0 1px #fff;
}

#content .latestmag h2 a {
  color: #00467c; 
  text-decoration: underline;  
}

#content .latestmag h2 { margin-bottom: 1em; }

#content .latestmag .mainCatImage { margin-top: 0em;}

#content .latestmag p { font-family: arial, helvetica, geneva, sans-serif, verdana, "Droid Sans"; margin-top: -0.25em; }

/* #seiten_id519 .csc-frame-indent3366 .csc-textpic-imagewrap { padding: 2% 2% 0; } */
#seiten_id519 .csc-frame-indent3366 .csc-textpic-imagewrap dl.csc-textpic-image,
#seiten_id519 .csc-frame-indent3366 .csc-textpic-imagewrap { width: 100% !important; margin: 0; }
/*
#seiten_id519 .csc-frame-indent3366 .csc-textpic-imagewrap dl.csc-textpic-image img { 
  width: 100%;
  height: auto;
}
*/
#seiten_id519 .csc-default .csc-textpic-imagewrap {
  float: left;
  margin: 0 2% 0 2%;
  overflow: hidden;
  width: 6em;
}


.csc-textpic-imagewrap dl.csc-textpic-image img { 
  width: auto;
  height: 6em;
}

.csc-default { overflow: hidden; }
.csc-default .csc-textpic-intext-left h3	{
	margin-top: 2%;
}


#seiten_id519 .csc-default .csc-textpic-intext-left p,
#seiten_id519 .csc-default .csc-textpic-intext-left a { margin-top: 0; font-family: arial, helvetica, geneva, sans-serif, verdana, "Droid Sans"; }
#seiten_id519 .csc-default .csc-textpic-intext-left a { margin: 0; }

/*
 * Extra Auszeichnung der Links zu den ABOs als Buttons
 */
#seiten_id538 .csc-default ul li a	{
	border: 1px solid #ddd;
	padding: 0.3em 0.8em;
	background-color: #00467C;
	color: #fff;
}

/********* sbmw 120703 - Newsletter Registration *********/
#content .optivoform fieldset div {
  width: 100%;
  margin-top: 2%;
  overflow: auto;
}

#content .optivoform fieldset div .label{ 
  float: left;
  width: 38%;
  margin: 0;
  display: inline-block;
}

#content .optivoform fieldset div input, 
#content .optivoform fieldset div select { 
  padding: .5em;
  float: left;
  width: 58%; 
}

#content .optivoform fieldset div select { width: 60%; }

#content .optivoform fieldset .button input {
  padding: 1em 1.5em;
  margin-top: 2%;
  background: url(/typo3conf/ext/sb_config/fileadmin/css/../img/submit_bg.gif) repeat-x scroll left top #00467c;
  border: 1px solid #002440;
  color: #fff;
  font-weight: bold;
  text-shadow: 0 1px #002440;
	width: auto;
  float: left;
}

#content .optivoform fieldset .button input:active { 
  background-image: none; 
  background-color: #002440; 
}

#content .optivoform fieldset .nonindent {
  overflow: hidden;
  width: 96%;
  border: 1px solid #DFDFDF;
  padding: 2%;
}

#content .optivoform fieldset .nonindent input {
  float: none;
  width: auto;
}

#content .optivoform fieldset .nonindent br { margin-bottom: 1.5em; }

#content .optivoform fieldset .nonindent strong a { color: #000; }